include "D:\data\Workdata\703822\Do_3822\p1602\Fra_RFF\Voc_vs_General_JHR\A0_paths.do"
include "$dofiles\A16_globals.do"

set more off 
cd "$data"
set matsize 2000
clear

// Table C4
eststo clear
foreach m in earn40x3lag7477_male1_complete_reps500_seed211103_date211129 ///
			 earn40x3lag_male1_complete_reps500_seed211103_date211206     ///
			 earn40x7477_male1_complete_reps500_seed211103_date211206     ///
			 earn40x3lag7477_male0_complete_reps500_seed211103_date211129 ///
			 earn40x3lag_male0_complete_reps500_seed211103_date211206     ///
			 earn40x7477_male0_complete_reps500_seed211103_date211206  {
eststo: est use "$output\boot_`m'_p01.ster"
test $Xname
estadd scalar pX=r(p)
test k_p1 k_p2 k_p3 k_p4
estadd scalar pU=r(p)
estadd scalar pol=r(df)
}
esttab using "$output\mtefe_earn40_robust_erhvcomp_given_complete_separate_MTEtable_boot500.rtf", replace keep(k_p1 k_p2 k_p3 ate att atut prte N) order(k_p1 k_p2 k_p3 ate att atut prte N) /// 
       stats(pol pX pU, fmt(%9.0gc %9.4g %9.4g))  b(%9.3f) se(3)  nogaps /*label*/ /*varwidth(40)*/ ///
	   title("Treatment effects. Robustness: Baseline, Cohorts 71-77, nolags; males&females. Preferred polynomial models. Treatment: erhvcomp given complete. PRTE: p+0.01") ///
	   star(+ 0.10 * 0.05 ** 0.01 *** 0.001) 

// Table C5
eststo clear
foreach m in earn40x3lag7477_male1_complete_reps500_seed211103_date211129 ///
			 earn40edu7477_male1_complete_reps500_seed211103_date211206     ///
			 earn40x3lag7477_male0_complete_reps500_seed211103_date211129 ///
			 earn40edu7477_male0_complete_reps500_seed211103_date211206  {
eststo: est use "$output\boot_`m'_p01.ster"
test $Xname
estadd scalar pX=r(p)
test k_p1 k_p2 k_p3 k_p4
estadd scalar pU=r(p)
estadd scalar pol=r(df)
}
esttab using "$output\mtefe_earn40edu7477_earn40x3lag7477_erhvcomp_given_complete_separate_MTEtable_boot500.rtf", replace keep(k_p1 k_p2 k_p3 ate att atut prte N) order(k_p1 k_p2 k_p3 ate att atut prte N) /// 
       stats(pol pX pU, fmt(%9.0gc %9.4g %9.4g))  b(%9.3f) se(3)  nogaps /*label*/ /*varwidth(40)*/ ///
	   title("Treatment effects. Robustness: Baseline, earnedu7477; males&females. Preferred polynomial models. Treatment: erhvcomp given complete. PRTE: p+0.01") ///
	   star(+ 0.10 * 0.05 ** 0.01 *** 0.001) 

	   